.footer {
  background-color: #7f5c36;
}

.footer .footer__top .footer__columns .footer__head {
  color: #ffffff;
}

.footer .footer__top .footer__columns ul li a,.footer .footer__top .footer__columns ul li{
  color: #ffffff;
}

.footer .footer__top .footer__columns ul li a:hover {
  color: #e8e3d4;
}

.footer .footer__bottom .footer__details p, .footer .footer__bottom .footer__details a {
  color: #ffffff;
}

.footer .footer__bottom .footer__details a:hover {
  color: #e8e3d4;
}

.footer .socialmedia a svg .cls-1 {
  fill: #ffffff;
}

.footer .socialmedia a:hover svg .cls-1 {
  fill: #e8e3d4;
}

